Page MenuHomePhabricator

Show a list of recent articles translated with CX
Closed, ResolvedPublic

Description

Users accessing the statistics page may be interested to check the recent articles created with the tool. We may want to have a global and local views for the list.

Event Timeline

Pginer-WMF assigned this task to santhosh.
Pginer-WMF raised the priority of this task from to High.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Arrbee, Aklapper, Pginer-WMF.
santhosh lowered the priority of this task from High to Medium.Jun 25 2015, 3:12 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jun 25 2015, 11:11 PM
santhosh removed santhosh as the assignee of this task.Jul 6 2015, 11:15 AM
santhosh added a subscriber: santhosh.
Amire80 added a subscriber: Amire80.Jul 6 2015, 2:50 PM

There's now a link from the number of translations in each language to a list of recent translation. Does this resolve the local list suggestion or is there something more to do?

Amire80 set Security to None.
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 5:59 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 19 2015, 10:47 AM
Amire80 closed this task as Resolved.Jan 19 2017, 9:25 PM
Amire80 claimed this task.